@extends('layouts.master')

@section('content')
	<input id="url" type="text" placeholder="Enter the URL" style="width: 80%;" class="form-control">
	<a href="#" id="load" class="btn btn-primary">Load</a>
@stop

@section('js')
	<script type="text/javascript">
		$('#load').click(function() {
			$.get($('#url').val());
		});
		// $(document).ready(function() {

		// });
	</script>
@stop